body {
	font-size: 15px; /* 全局基准字号 */
  }
b, h2 {
	font-size: 15px;
	font-weight: normal;
	color: navy;
	padding-bottom: 0px;
	margin-top: 2px;
	margin-bottom: 0px;
	display: inline;
}

h3 {
	font-size: 15px;
	font-weight: normal;
  	padding-bottom: 0px;
	margin-top: 2px;
	margin-bottom: 0px;
	display: inline;
}

p {	
	color: black;
	opacity: 0.3;
	font-size: 15px;
	display: inline;
}

div.bib p, div.newline p {
	display: block;
}

p:after, b:after, h2:after {
	content: " ";
}

hr {
	display: none;
}

div:not(.entry) {
	border: 1px solid royalblue;
	margin-bottom: 12px;
	padding-left: 4px;
}